function tickerInit(target) {
    if (target === undefined) {
        target = $('.ticker');
    };

    target.bxSlider({
        ticker: true,
        speed: 80000
    });

    // if (target.length > 0) {
    //     target.bxSlider({
    //         ticker: true,
    //         speed: 80000
    //     });

    //     // Добавить ещё логотипов под широкие окна
    //     if ($(window).width() > 1280 && target.getSlideCount() <= 15) {
    //         tickerInit();
    //     }
    // }
};

document.addEventListener('DOMContentLoaded', tickerInit(), true);
